/* scada for heading, news cycle for p, li, button etc */
@import url('https://fonts.googleapis.com/css?family=News+Cycle|Scada');

* {
  margin: 0;
  padding: 0;
}

html,
body {
  min-height: 100vh;
}

body {
  display: flex;
  flex-direction: column;
}

.container {
  width: 100%;
  background: url(https://kellswork.github.io/SendIT/img/img1.jpg);
  flex: 1 0 auto;
}


h1,
h2,
h3,
h4,
h5,
.logo {
  font-family: 'Scada', sans-serif;
}

input,
label,
p,
button,
li {
  font-family: 'News Cycle', sans-serif;
  font-size: 17px;
  font-weight: 900;
}

button,
li,
a {
  font-family: 'News Cycle', sans-serif;
}

input::-moz-placeholder {
  font-family: 'News Cycle', sans-serif;
  color: #fff;
}

input::placeholder {
  font-family: 'News Cycle', sans-serif;
  color: white;
}

input,
button {
  outline: none;
}

/* header */
header {
  width: 100%;
  padding-top: 15px;
  padding-bottom: 15px;
  background: #003468;
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  color: white;
}

.logo {
  width: 30%;
  font-size: 50px;
  display: flex;
  justify-content: center;
  color: #ffc20e;
  cursor: pointer;
}

.logo::before {
  display: inline-block;
  font-family: "Font Awesome 5 Free";
  content: "\f48b";
  font-weight: 900;
  padding-left: 3px;
  padding-right: 3px;
}

.logo span {
  display: inline-block;
  transform: skew(-20deg);
}

ul {
  display: flex;
  list-style: none;
  justify-content: space-evenly;
  width: 70%;
}

ul a {
  text-decoration: none;
  color: #fff;
}

header li {
  position: relative;
}

header li a::before {
  position: absolute;
  content: '';
  border-top: 2px solid #ffc20e;
  ;
  top: 110%;
  height: 5px;
  left: 0;
  transition: 500ms;
  width: 0px;
}

header li a:hover::before {
  transform: translateX(100%);
  width: 50%;
}

.show::before {
  position: absolute;
  content: "";
  width: 100%;
  border-top: 2px solid #ffc20e;
  ;
  top: 110%;
}

.show:hover::before {
  opacity: 0.5;
}

/* css for the login and signup pages*/
.login-form {
  width: 100%;
  height: 60vh;
}

.form {
  width: 100%;
  height: 80%;
  margin: 0px auto;
  background: url(img/img1.jpg);
  background-size: cover;
  background-position: center;

}

.form-box {
  background: rgba(0, 0, 0, 0.514);
  width: 100%;
  min-height: 85vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.tab-page {
  list-style: none;
  box-sizing: border-box;
  width: 70%;
  font-size: 20px;
  padding: 0px;
  margin: 0px auto;
  display: flex;
  justify-content: center;
}

li.tab {
  box-shadow: 0px 0px 4px 3px rgba(0, 0, 0, 0.1);
}

.tab a {
  text-decoration: none;
  color: white;
  padding: 0px;
  width: 100%;
}

.form-container {
  flex: 1 0 auto;
}

.tab {
  padding: 10px;
  background: rgba(0, 52, 104, 0.795);
  width: 35%;
  text-align: center;
  cursor: pointer;
  transition-property: background;
  transition-duration: 200ms;
  transition-timing-function: ease-in;
}

.active {
  background: rgb(0, 52, 104);
}

.tab:hover {
  background: rgb(7, 72, 136);
}

.tab-content label[for=firstname],
label[for=lastname],
label[for=password],
.tab-content label[for=email] {
  font-size: 20px;
  display: block;
  padding-bottom: 7px;
  padding-left: 5px;
  color: #ffc20e;
}

.tab-content {
  margin: 0px auto;
  width: 50%;
  padding: 20px 0;

}

.tab-content h1 {
  text-align: center;
  margin-top: 12px;
  padding-top: 3%;
  padding-bottom: 3%;
  color: white;
  color: #ffc20e;
}

.tab-content form {
  padding: 2%;
  border: 1px solid rgba(0, 0, 0, 0.062);
  box-sizing: border-box;
}

.tab-content input[type=text],
input[type=password],
.tab-content input[type=email] {
  height: 40px;
  padding: 5px;
  margin-bottom: 2%;
  width: 100%;
  font-size: 17px;
  box-sizing: border-box;
  background: rgba(0, 0, 0, 0.473);
  outline: none;
  border-radius: 5px;
  border: 1px solid whitesmoke;
  color: #fff;

}

.tab-data {
  background: transparent;
  border-radius: 5px;
  margin: 0 auto;
  width: 60%;
  border: 2px solid white;
  box-shadow: 0px 0px 9px 3px rgba(0, 0, 0, 0.37);
}

button {
  color: #fff;
  padding: 10px;
  width: 100%;
  border-radius: 10px;
  outline: none;
  cursor: pointer;
  margin-top: 10px;
  font-size: 18px;
  border: 1px solid rgb(0, 52, 104);
  background: rgb(0, 52, 104);
  transition-property: background;
  transition-duration: 200ms;
  transition-timing-function: ease-in;

}
button.btn1 {
  color: #ffc20e;
}

.btn1 a {
  text-decoration: none;
  color: #ffc20e;
}

.btn1:hover {
  background: rgb(0, 52, 104, 0.795);
  border: 1px solid rgb(0, 52, 104, 0.795);

}

/* footer */
footer {
  height: 60px;
  padding-top: 10px;
  background: rgb(0, 52, 104);
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
}

/* CSS for Contact Us Page */
.contact-form {
  border: 1px solid rgba(0, 0, 0, 0.062);
  width: 40%;
  margin: 20px auto;
  border-radius: 5px;
  border: 2px solid white;
  box-shadow: 0px 0px 9px 3px rgba(0, 0, 0, 0.37);
}

.contact-form form {
  padding: 2%;
  box-sizing: border-box;
}

.contact-form label {
  font-size: 18px;
  display: block;
  padding-bottom: 7px;
  padding-left: 4px;
  text-transform: capitalize;
  color: #FFC107;
}

.contact-form input {
  padding: 8px;
  margin-bottom: 3%;
  width: 100%;
  font-size: 16px;
  box-sizing: border-box;
  background: rgba(0, 0, 0, 0.473);
  color: #fff;
  border-radius: 5px;
  outline: none;
  border: 1px solid whitesmoke;
}

.contact-form textarea {
  width: 100%;
  box-sizing: border-box;
  border-radius: 5px;
  margin-bottom: 3%;
  padding: 8px;
  color: white;
}
textarea#msg {
  background:rgba(0, 0, 0, 0.473) !important;
}

textarea::-webkit-input-placeholder {
  color: #fff;
  }

.contact-btn {
  width: 100%;
  box-sizing: border-box;
  padding: 8px;
  color: #FFC107;
}

.contact-form .text {
  text-align: center;
  padding: 2%;
  box-sizing: border-box;
  border-bottom: 1px solid rgba(0, 0, 0, 0.062);
  border-radius: 5px;
  line-height: 1.5;
  color: #FFC107;
}

input::placeholder {
  color: #fff;
}

/* pricing */
.pricing-head {
  padding-bottom: 40px;
}

.pricing-head h1 {
  width: 80%;
  margin: 0 auto;
  text-align: center;
  text-transform: uppercase;
  color: #FFC107;
}

.pricing-form {
  width: 50%;
  margin: 0 auto;
}

.pricing-form label {
  font-size: 18px;
  display: block;
  padding-bottom: 7px;
  padding-left: 4px;
  text-transform: capitalize;
  color: #FFC107;
}

.pricing-form label[for=weight] {
  text-transform: lowercase;
}

.pricing-form input {
  padding: 8px;
  margin-bottom: 3%;
  width: 100%;
  font-size: 16px;
  box-sizing: border-box;
  background: rgba(0, 0, 0, 0.473);
  color: #fff;
  border-radius: 5px;
  outline: none;
  border: 1px solid whitesmoke;
}

.pricing-form form {
  padding: 2%;
  box-sizing: border-box;
  width: 60%;
  margin: 0 auto;
  border-radius: 5px;
  border: 2px solid white;
  box-shadow: 0px 0px 9px 3px rgba(0, 0, 0, 0.37);
}

.weight {
  margin-left: 20px;
}

input[type=radio] {
  width: inherit;
  margin-bottom: 0px;
}

label[for=weight] {
  display: inline;
  padding-right: 15px;
}

.toggle {
  display: none;
  padding-right: 20px;
  font-size: 25px;
  cursor: pointer;
}

.toggle:hover {
  color: yellow;
}

.mobile-nav {
  color: black;
  display: none;
  width: 100%;
  overflow: hidden;
}

.pricing-footer, .login-footer {
  width: 100%;
  flex-shrink: 0;

}

.account-footer {
  width: 100%;
  flex-shrink: 0;
}

.mobile-nav a {
  color: white;
  background: #003468;
  display: block;
  outline: none;
  text-decoration: none;
  text-align: center;
  padding-bottom: 8px;
}

.mobile-nav a:hover {
  background: #ffc20e;
}

@media (max-width: 768px) {
  .toggle {
    display: block;
  }
.pricing-form {
  width: 100%;
}
.pricing-form form {
  width: 90%;
}
  header ul a {
    display: none;
  }
.pricing-footer {
  position: relative;
}
  .logo {
    font-size: 1.9em;
    width: 40%;
  }

  .contact-form {
    margin-top: 20px;
    width: 90%;
  }

  .pricing-head h1 {
    width: 100%;
    font-size: 1.5rem;
  }

  .tab-page {
    width: 90%;
  }

  .tab {
    width: 80%;
  }
  .tab-data {
    width: 100%;
  }
  .tab-content {
    width: 90%;
  }
  .login-footer{
    position: relative;
  }
}